Template Trouble

New Here ,
Feb 19, 2019 Feb 19, 2019

Copy link to clipboard

Copied

I have InDesign CS 6. My Adobe Stock (licensed/downloaded) template won't open or let me Save As .indd.

Error Message: "Cannot open [xxxx.indt] because it was saved with a newer version of Adobe InDesign CC (12.1). You must use that version or later to open the file. To then enable it to be opened in this version, choose Save As InDesign CS4 or later, or export to IDML."

Views

149

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct Answer

LEGEND , Feb 20, 2019 Feb 20, 2019
The error message itself pretty much explains it. Your very old version of InDesign will not support it. You can download a trial version of InDesign CC and convert it to work with your version.

Likes

translate

Translate

Translate
LEGEND ,
Feb 20, 2019 Feb 20, 2019

Copy link to clipboard

Copied

The error message itself pretty much explains it. Your very old version of InDesign will not support it. You can download a trial version of InDesign CC and convert it to work with your version.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
Feb 20, 2019 Feb 20, 2019

Copy link to clipboard

Copied

Thank you. As I suspected.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines